contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0209721.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/z451-sk94
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/209721
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/209721
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0155/0209721/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0209721/
identification:
  abstract:
    en: This dataset includes surface underway chemical, meteorological and physical
      data collected from SOOP M/V Nuka Arctica cruises in the North Atlantic Ocean
      from 2019-01-16 to 2019-12-17. These data include measurements of mole fraction
      of carbon dioxide (CO2) in the equilibrator headspace (dry) at equilibrator
      temperature, mole fraction of CO2 measured in dry outside air, barometric pressure
      in the equilibrator headspace, water temperature in equilibrator, sea surface
      temperature, and fugacity of CO2 in sea water at SST and 100% humidity. The
      instruments used to collect these data include carbon dioxide (CO2) gas analyzer
      and shower head chamber equilibrator for autonomous CO2 measurement.
    fr: This dataset includes surface underway chemical, meteorological and physical
      data collected from SOOP M/V Nuka Arctica cruises in the North Atlantic Ocean
      from 2019-01-16 to 2019-12-17. These data include measurements of mole fraction
      of carbon dioxide (CO2) in the equilibrator headspace (dry) at equilibrator
      temperature, mole fraction of CO2 measured in dry outside air, barometric pressure
      in the equilibrator headspace, water temperature in equilibrator, sea surface
      temperature, and fugacity of CO2 in sea water at SST and 100% humidity. The
      instruments used to collect these data include carbon dioxide (CO2) gas analyzer
      and shower head chamber equilibrator for autonomous CO2 measurement. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0209721, 26NA20190116, 26NA20190126, 26NA20190207, 26NA20190216, 26NA20190308,
        26NA20190317, 26NA20190330, 26NA20190408, 26NA20190424, 26NA20190502, 26NA20190516,
        26NA20190524, 26NA20190918, 26NA20191009, 26NA20191020, 26NA20191030, 26NA20191108,
        26NA20191122, 26NA20191201, 26NA20191211, BAROMETERS > BAROMETERS, BAROMETRIC
          PRESSURE, BJERKNES > Bjerknes Centre for Climate Research, Bjerknes Centre
          for Climate Research, CO2 ANALYZERS > CO2 ANALYZERS, EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, EQUILIBRATORS, EQ_PRE, EQ_TMP,
        M/V Nuka Arctica, NUKA ARCTICA, 'NUKA ARCTICA (call sign: OXYH2, ICES code:
          26NA)', North Atlantic Ocean, North Atlantic Oceanean, Nuka_Arctica_2019,
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, Ocean Carbon and Acidification
          Data System (OCADS) Project, SEA SURFACE TEMPERATURE, SOOP, SOOP Lines,
        SST_C, Ship Of Opportunity Program (SOOP), Ship of Opportunity Programme (SOOP),
        Surface Ocean CO2 Atlas (SOCAT), Surface measurement, Surface underway, TEMPERATURE
          SENSORS > TEMPERATURE SENSORS, VOS, barometric pressure sensor, chemical,
        fCO2_SW@SST, meteorological, showerhead equilibrator, surface underway, temperature
          sensor, xCO2 seawater]
      fr: [0209721 (FR), 26NA20190116 (FR), 26NA20190126 (FR), 26NA20190207 (FR),
        26NA20190216 (FR), 26NA20190308 (FR), 26NA20190317 (FR), 26NA20190330 (FR),
        26NA20190408 (FR), 26NA20190424 (FR), 26NA20190502 (FR), 26NA20190516 (FR),
        26NA20190524 (FR), 26NA20190918 (FR), 26NA20191009 (FR), 26NA20191020 (FR),
        26NA20191030 (FR), 26NA20191108 (FR), 26NA20191122 (FR), 26NA20191201 (FR),
        26NA20191211 (FR), BAROMETERS > BAROMETERS (FR), BAROMETRIC PRESSURE (FR),
        BJERKNES > Bjerknes Centre for Climate Research (FR), Bjerknes Centre for
          Climate Research (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS
          (FR), EQ_PRE (FR), EQ_TMP (FR), M/V Nuka Arctica (FR), NUKA ARCTICA (FR),
        'NUKA ARCTICA (call sign: OXYH2, ICES code: 26NA) (FR)', North Atlantic Ocean
          (FR), North Atlantic Oceanean (FR), Nuka_Arctica_2019 (FR), OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN (FR), Ocean Carbon and Acidification Data System
          (OCADS) Project (FR), SEA SURFACE TEMPERATURE (FR), SOOP (FR), SOOP Lines
          (FR), SST_C (FR), Ship Of Opportunity Program (SOOP) (FR), Ship of Opportunity
          Programme (SOOP) (FR), Surface Ocean CO2 Atlas (SOCAT) (FR), Surface measurement
          (FR), Surface underway (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS (FR),
        VOS (FR), barometric pressure sensor (FR), chemical (FR), fCO2_SW@SST (FR),
        meteorological (FR), showerhead equilibrator (FR), surface underway (FR),
        temperature sensor (FR), xCO2 seawater (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE
          > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          PRESSURE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, Partial
          pressure (or fugacity) of carbon dioxide - atmosphere, carbon dioxide (CO2)
          gas analyzer, oceanography, partial pressure of carbon dioxide - water,
        physical, xCO2 atmosphere]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE (FR), EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC
          CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR), EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > CARBON DIOXIDE (FR), Partial pressure (or fugacity) of carbon
          dioxide - atmosphere (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography
          (FR), partial pressure of carbon dioxide - water (FR), physical (FR), xCO2
          atmosphere (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure of carbon dioxide, temperature, salinity and other variables
      collected from surface underway observations during the ship of opportunity
      (SOOP) M/V Nuka Arctica cruises in the North Atlantic Ocean in 2019 (NCEI Accession
      0209721)
    fr: Partial pressure of carbon dioxide, temperature, salinity and other variables
      collected from surface underway observations during the ship of opportunity
      (SOOP) M/V Nuka Arctica cruises in the North Atlantic Ocean in 2019 (NCEI Accession
      0209721) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0209721
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-55.1, 57.2, 11.2, 69.0]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
